html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;font-weight: 400;font-style:normal;}
 ol, ul, li {list-style: none outside none;}
 input, input:focus, button, button:focus, select, textarea, textarea:focus, select:focus {outline: medium none;}
 /*strong, b {font-weight: bold;}*/
 th, td {vertical-align: middle;}
 /**{ transition: all 0.1s ease 0.1s;}*/
 
 /*字体基础属性控制*/
 body {color: #333333;font: 12px/1.5 "Microsoft Yahei","微软雅黑",Tahoma,Arial,STHeiti,sans-serif;;background: #f6f6f6;}
 
 /*//*/
 .clearfix:before, .clearfix:after {content: ".";display: block;font-size: 0;height: 0;line-height: 0;overflow: hidden;visibility: hidden;width: 0;}
 .clearfix:after {clear: both;}
 .clearfix {zoom:1}
 .clear40{clear:both; height: 40px;overflow: hidden;}
 .clear35{clear:both; height: 35px;overflow: hidden;}
 .clear30{clear:both; height: 30px;overflow: hidden;}
 .clear25{clear:both; height: 25px;overflow: hidden;}
 .clear20{clear:both; height: 20px;overflow: hidden;}
 .clear15{clear:both; height: 15px;overflow: hidden;}
 .clear10{clear:both; height: 10px;overflow: hidden;}
 .clear1{clear:both; height: 1px;overflow: hidden;}
 .none{display:none;}
 .absolute{position:absolute;}
 .relative{ position:relative;}
 .cursor{ cursor:pointer;}
 .overflow-h { overflow:hidden;}
 .dp-i-b { display:inline-block;}
 .dp-b { display:block;}
 .fl { float:left;}
 .fr { float:right;}
 .wAuto{width: auto;}
 .mAuto{margin: auto;}
 .omit{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
 .fixed-top{position: fixed;left: 0;top: 0;right: 0;}

 /* 阴影 */
 .box-shadow-0{box-shadow: 0 2px 2px 2px rgba(0,0,0,.02);}
 .box-shadow-1{box-shadow: 0 1px 1px 0 rgba(0,0,0,.06);}
 
 .z-index-1{z-index: 1;}
 .z-index-2{z-index: 2;}
 .z-index-3{z-index: 3;}
 .z-index-4{z-index: 4;}
 .z-index-5{z-index: 5;}
 .z-index-6{z-index: 6;}
 .z-index-7{z-index: 7;}
 .z-index-8{z-index: 8;}
 .z-index-9{z-index: 9;}
 .z-index-10{z-index: 10;}
 .z-index-100{z-index: 100;}
 
 /*宽度控制*/
 .w1280{width: 1280px;}
 .w1200{width: 1200px;}
 .w990{width: 990px;}
 .w980{width: 980px;}
 .w970{width: 970px;}
 .w960{width: 960px;}
 .w950{width: 950px;}
 .w920{width: 920px;}
 .w900{width: 900px;}
 .w880{width: 880px;}
 .w300{width: 300px;}
 .w330{width: 330px;}
 .w100{width: 100%;}
 .w95{width: 95%;}
 .w90{width: 90%;}
 .w85{width: 85%;}
 .w80{width: 80%;}
 .w75{width: 75%;}
 .w70{width: 70%;}
 .w65{width: 65%;}
 .w60{width: 60%;}
 .w55{width: 55%;}
 .w50{width: 50%;}
 .w45{width: 45%;}
 .w40{width: 40%;}
 .w35{width: 35%;}
 .w30{width: 30%;}
 .w25{width: 25%;}
 .w20{width: 20%;}
 .w14{width: 14%;}
 .w15{width: 15%;}
 .w10{width: 10%;}

 .top-1{top: -1px;}
 .top-2{top: -2px;}
 .top-3{top: -3px;}
 .top-4{top: -4px;}
 .top-5{top: -5px;}
 
 .m-h-400{min-height: 400px;display: flex;vertical-align: middle;justify-content: center;align-items: center;}
 
 /*边距属性控制---上*/
 .pt1{padding-top:1px;}
 .pt2{padding-top:2px;}
 .pt3{padding-top:3px;}
 .pt5{padding-top:5px;}
 .pt9{padding-top:9px;}
 .pt10{padding-top:10px;}
 .pt15{padding-top:15px;}
 .pt20{padding-top:20px;}
 .pt24{padding-top:24px;}
 .pt25{padding-top:25px;}
 .pt30{padding-top:30px;}
 .pt35{padding-top:35px;}
 .pt40{padding-top:40px;}
 .pt50{padding-top:50px;}
 .pt60{padding-top:60px;}
 .pt70{padding-top:70px;}
 .mt-1{margin-top:-1px;}
 .mt-2{margin-top:-2px;}
 .mt-3{margin-top:-3px;}
 .mt-4{margin-top:-4px;}
 .mt-5{margin-top:-5px;}
 .mt-10{margin-top:-10px;}
 .mt-20{margin-top:-20px;}
 .mt-30{margin-top:-30px;}
 .mt-40{margin-top:-40px;}
 .mt-50{margin-top:-50px;}
 .mt-60{margin-top:-60px;}
 .mt1{margin-top:1px;}
 .mt5{margin-top:5px;}
 .mt8{margin-top:8px;}
 .mt10{margin-top:10px;}
 .mt11{margin-top:11px;}
 .mt12{margin-top:12px;}
 .mt13{margin-top:13px;}
 .mt14{margin-top:14px;}
 .mt15{margin-top:15px;}
 .mt20{margin-top:20px;}
 .mt24{margin-top:24px;}
 .mt25{margin-top:25px;}
 .mt30{margin-top:30px;}
 .mt35{margin-top:35px;}
 .mt40{margin-top:40px;}
 .mt42{margin-top:42px;}
 .mt50{margin-top:50px;}
 .mt62{margin-top:62px;}
 .mt100{margin-top:100px;}
 .mt170{margin-top:170px;}
 
 /*边距属性控制---下*/
 .pb2{padding-bottom:2px;}
 .pb3{padding-bottom:3px;}
 .pb4{padding-bottom:4px}
 .pb5{padding-bottom:5px}
 .pb9{padding-bottom:9px}
 .pb10{padding-bottom:10px}
 .pb15{padding-bottom:15px}
 .pb20{padding-bottom:20px}
 .pb25{padding-bottom:25px}
 .pb30{padding-bottom:30px}
 .pb35{padding-bottom:35px}
 .pb40{padding-bottom:40px}
 .pb50{padding-bottom:50px}
 .pb60{padding-bottom:60px}
 .mb1{margin-bottom:1px}
 .mb5{margin-bottom:5px}
 .mb10{margin-bottom:10px}
 .mb15{margin-bottom:15px}
 .mb20{margin-bottom:20px}
 .mb25{margin-bottom:25px}
 .mb30{margin-bottom:30px}
 .mb40{margin-bottom:40px}
 .mb50{margin-bottom:50px}
 .mb135{margin-bottom:135px}
 
 /*边距属性控制---左*/
 .pl2{padding-left:2px;}
 .pl3{padding-left:3px;}
 .pl5{padding-left:5px;}
 .pl10{padding-left:10px;}
 .pl15{padding-left:15px;}
 .pl20{padding-left:20px;}
 .pl25{padding-left:25px;}
 .pl30{padding-left:30px;}
 .pl35{padding-left:35px;}
 .pl40{padding-left:40px;}
 .pl50{padding-left:50px;}
 .pl100{padding-left:100px;}
 .pl150{padding-left:150px;}
 .pl300{padding-left:300px;}
 .ml5{margin-left:5px;}
 .ml10{margin-left:10px;}
 .ml15{margin-left:15px;}
 .ml20{margin-left:20px;}
 .ml25{margin-left:25px;}
 .ml30{margin-left:30px;}
 .ml40{margin-left:40px;}
 .ml50{margin-left:50px;}
 .ml64{margin-left:64px;}
 .ml100{margin-left:100px;}
 .ml-5{margin-left:-5px;}
 .ml-10{margin-left:-10px;}
 .ml-15{margin-left:-15px;}
 .ml-20{margin-left:-20px;}
 .ml-30{margin-left:-30px;}
 .ml-40{margin-left:-40px;}
 .ml-50{margin-left:-50px;}
 
 /*边距属性控制---右*/
 .pr2{padding-right:2px;}
 .pr3{padding-right:3px;}
 .pr5{padding-right:5px;}
 .pr9{padding-right:9px;}
 .pr10{padding-right:10px;}
 .pr15{padding-right:15px;}
 .pr20{padding-right:20px;}
 .pr25{padding-right:25px;}
 .pr30{padding-right:30px;}
 .pr35{padding-right:35px;}
 .pr40{padding-right:40px;}
 .pr50{padding-right:50px;}
 .pr100{padding-right:100px;}
 .pr150{padding-right:150px;}
 .mr5{margin-right:5px;}
 .mr9{margin-right:9px;}
 .mr10{margin-right:10px;}
 .mr15{margin-right:15px;}
 .mr20{margin-right:20px;}
 .mr25{margin-right:25px;}
 .mr30{margin-right:30px;}
 .mr35{margin-right:35px;}
 .mr40{margin-right:40px;}
 .mr50{margin-right:50px;}
 .mr60{margin-right:60px;}
 
 /*边距属性控制*/
 .p1{padding:1px;}
 .p2{padding:2px;}
 .p3{padding:3px;}
 .p4{padding:4px;}
 .p5{padding:5px;}
 .p10{padding:10px;}
 .p15{padding:15px;}
 .p20{padding:20px;}
 .p25{padding:25px;}
 .p30{padding:30px;}
 .p35{padding:35px;}
 .p40{padding:40px;}
 .p50{padding:50px;}
 .m1{margin:1px;}
 .m2{margin:2px;}
 .m3{margin:3px;}
 .m4{margin:4px;}
 .m5{margin:5px;}
 .m10{margin:10px;}
 .m15{margin:15px;}
 .m20{margin:20px;}
 .m25{margin:25px;}
 .m30{margin:30px;}
 .m35{margin:35px;}
 
 .pl0{padding-left: 0;}
 .pt0{padding-top: 0;}
 .pr0{padding-right: 0;}
 .pb0{padding-bottom: 0;}
 
 .ml0{margin-left: 0;}
 .mt0{margin-top: 0;}
 .mr0{margin-right: 0;}
 .mb0{margin-bottom: 0;}
 
 /*圆角*/
 .radius3{border-radius: 3px;}
 .radius5{border-radius: 5px;}
 .radius10{border-radius: 10px;}
 
 
 /*标题*/
 .title-30{line-height: 26px;}
 .title-30 h3{font-size: 18px;padding-left: 15px;color: #191919;border-left: 4px solid #299BEC;}
 
 /*字体颜色控制*/
 body a {color: #333333;text-decoration: none;}
 body header footer a:hover {color: #FF6D2C;}
 .red, a.red{color:#ff6766;}
 .red1, a.red1{color:#FF281E;}
 .gray, a.gray{color:#666666;}
 .gray2, a.gray2{color:#999999;}
 .gray3, a.gray3{color:#333333;}
 .gray4, a.gray4{color:#cccccc;}
 .green, a.green{color:#57bc54;}
 .green1, a.green1{color:#57BDC7;}
 .orange, a.orange{color:#FF6D2C;}
 .orange1, a.orange1{color:#fff600;}
 .white, a.white{color:#ffffff;}
 .blue, a.blue{color:#33a1f6;}
 .blue1, a.blue1{color:#0070c0;}
 .yellow, a.yellow{color:#EF800A;}
 .purple, a.purple{color: #da1e7c;}
 
 /*背景颜色*/
 .bg1, .bg-white{background-color: #ffffff}
 .bg2, .bg-f8f8f8{background-color: #f8f8f8}
 .bg3, .bg-black{background-color: #000000}
 .bg4{background-color: #292929}
 .bg5{background-color: #606060}
 .bg6{background-color: #848484}

 /* table */
 .v2-w-common-table{display: table;width: 100%;}
 .v2-w-common-table dt, .v2-w-common-table dd{display: table-row;text-align: center;}
 .v2-w-common-table dt > *, .v2-w-common-table dd > *{display: table-cell;vertical-align: middle;}
 
 /*边框*/
 .border1{border: 1px solid #ffffff;}
 .border2{border: 1px solid #eeeeee;}
 .border2-top{border-top: 1px solid #eeeeee;}
 .border2-bottom{border-bottom: 1px solid #eeeeee;}
 .border-bottom-f1f1f1{border-bottom: 1px solid #f1f1f1;}
 .border-top-f1f1f1{border-top: 1px solid #f1f1f1;}
 
 /*字体大小控制*/
 .f12{font-size:12px;}
 .f13{font-size:13px;}
 .f14{font-size:14px;}
 .f15{font-size:15px;}
 .f16{font-size:16px;}
 .f18{font-size:18px;}
 .f20{font-size:20px;}
 .f22{font-size:22px;}
 .f24{font-size:24px;}
 .f26{font-size:26px;}
 .f28{font-size:28px;}
 .f30{font-size:30px;}
 .f32{font-size:32px;}
 .f34{font-size:34px;}
 .f36{font-size:36px;}
 .f38{font-size:38px;}
 .f40{font-size:40px;}
 .f42{font-size:42px;}
 .f44{font-size:44px;}
 .f46{font-size:46px;}
 .f48{font-size:48px;}
 .f50{font-size:50px;}
 .f52{font-size:52px;}
 .f54{font-size:54px;}
 .f56{font-size:56px;}
 .f58{font-size:58px;}
 .f60{font-size:60px;}
 .f62{font-size:62px;}
 .f64{font-size:64px;}
 .f66{font-size:66px;}
 .f68{font-size:68px;}
 .f70{font-size:70px;}
 
 /*字体行高控制*/
 .h18{line-height:18px;}
 .h19{line-height:19px;}
 .h20{line-height:20px;}
 .h21{line-height:21px;}
 .h22{line-height:22px;}
 .h23{line-height:23px;}
 .h24{line-height:24px;}
 .h25{line-height:25px;}
 .h26{line-height:26px;}
 .h27{line-height:27px;}
 .h28{line-height:28px;}
 .h29{line-height:29px;}
 .h30{line-height:30px;}
 .h31{line-height:31px;}
 .h32{line-height:32px;}
 .h33{line-height:33px;}
 .h34{line-height:34px;}
 .h35{line-height:35px;}
 .h36{line-height:36px;}
 .h37{line-height:37px;}
 .h38{line-height:38px;}
 .h39{line-height:39px;}
 .h40{line-height:40px;}
 .h42{line-height:42px;}
 .h45{line-height:45px;}
 .h46{line-height:46px;}
 .h47{line-height:47px;}
 .h48{line-height:48px;}
 .h49{line-height:49px;}
 .h50{line-height:50px;}
 .h51{line-height:51px;}
 .h52{line-height:52px;}
 .h53{line-height:53px;}
 .h54{line-height:54px;}
 .h55{line-height:55px;}
 .h56{line-height:56px;}
 .h57{line-height:57px;}
 
 /*字体其它控制*/
 .n{font-weight:normal;}
 .b,.strong{font-weight:600;}
 
 .fm-s{font-family: '宋体'}
 
 /*文本对齐控制*/
 .tc,.center{text-align:center;}
 .tl{text-align:left;}
 .tr{text-align:right;}

 /* 阴影 */
 
 /*面包屑*/
 .crumbs{height: 38px;line-height: 38px;}
 .crumbs .icon{width: 14px;height: 14px;float: left;margin-top: 12px;margin-right: 4px;}
 .crumbs a, .crumbs span{float: left;color: #666666;margin-right: 5px;}
 .crumbs a:hover{color: #da1e7c}
 
 /*分页*/
 .page{text-align: center;}
 .page a, .page span{display: inline-block;line-height: 1.2;font-size: 14px;padding: 10px 15px;margin: 0 2px;color: #666666;background-color: #dadada;border-radius: 3px;transition: all .2s;}
 .page a:hover, .page .w-active, .page .w2-active{background-color: #FF6D2C;color: #ffffff;}

 /* layui 自定义 */
 .layui-form-select dl{padding: 2px;}
 .layui-form-select dl dd.layui-this{background-color: #FF281E;}

 /* title */
 /* .w-title-1{} */
 .w-title-1>.fl{position: relative;padding-left: 14px;}
 .w-title-1>.fl::before{position: absolute;left: 0;top: 15px;bottom: 15px;content: '';width: 4px;background-color: #FF6D2C;}
 .w-title-2>.fl{font-size: 22px;color:#FF281E;position: relative;padding-left: 14px;}
 .w-title-2>.fl::before{position: absolute;left: 0;top: 8px;bottom: 8px;content: '';width: 4px;background-color: #FF281E;}
 .w-title-3>.fl{font-size: 18px;position: relative;padding-left: 14px;}
 .w-title-3>.fl::before{position: absolute;left: 0;top: 4px;bottom: 4px;content: '';width: 4px;background-color: #FF281E;}
 .w-title-4{height: 40px;line-height: 40px;background: url(../images/icon_bq.png) no-repeat left center;border-bottom: 1px solid #FF453E;}
 .w-title-4 .w-l{font-size:20px;font-weight:bold;color: #ffffff;padding-left: 35px;}
 
 .w-title-46{line-height: 46px;}

 .layui-breadcrumb.white a{color: #ffffff!important;}
 .layui-breadcrumb.white a cite{color: #ffffff;}

 .layui-table.tc th, .layui-table.tc td{text-align: center;}
 
 .layui-btn-red{background-color: #FF281E;}
 .layui-btn-orange{background-color: #FF6D2C;}
 .layui-btn-yellow{background-color: #ff9000;}
 
 .w-no-data i{padding-top: 160px;background: url(../images/empty-image-default.png) no-repeat center top / 160px auto;display: block;}